<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage radiant-home-decor
 * @since radiant-home-decor 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since radiant-home-decor 1.0
	 *
	 * @return void
	 */
	function radiant_home_decor_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'radiant-home-decor-border',
				'label' => esc_html__( 'Borders', 'radiant-home-decor' ),
			)
		);

		
	}
	add_action( 'init', 'radiant_home_decor_register_block_styles' );
}